@charset "utf-8";
/* CSS Document */


@media (max-device-width: 2200px)
 {
body
     {
         font-size: 22px;
     }
}
@media (max-device-width: 1920px)
 {
body
     {
         font-size: 20px;
     }
}
@media (max-device-width: 1680px)
 {
body
     {
         font-size: 18px;
     }
}
@media (max-device-width: 1440px)
{
    body
 {
font-size: 16px;
}
}
@media (max-device-width: 1366px)
 {
body
     {
         font-size: 16px;
     }
}



.res-img{
    width: auto;
    max-width: 100%;
}
.fill
{
width: 100%;
    height: 650px;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
	}
.carousel-caption
{
padding:1% 0;
color:#fff;

}
.banner_text h1
{
padding-bottom:10px;
font-family: 'LibreBaskerville-Bold';
font-size:50px;
color:#ffbf00;
text-transform:uppercase;
line-height: 60px;
}

.first_banner p
{
font-size:25px !important;
}
.first_banner a
{
color:#fff !important;
text-decoration:none;
}
.first_banner a:hover
{
color:#FFBF00 !important;
text-decoration:none;
}
.success_sub
{
color:#000000 !important;

}
.carousel-caption p
{
font-size:1em;
line-height:26px;
}

header
{
height: 150px;
position:fixed;
z-index:10001;
top:0;
left:0;
right:0;
background:rgba(255,255,255,1);
}
header.large {
    height: 150px;
    box-shadow: none;
}
header.small {
    height: 150px;
    box-shadow: 0 0px 14px -2px gray;
}
.affix {
    position: fixed;
}

.logo
{
padding:30px 0;
float:left;
width:40%;
}
.head_phone
{
    padding: 10px 0;
    float: right;
    font-family: 'OpenSans-Semibold';
    width: 60%;
}
.mail_head
{
    padding: 5px 10px;
    color: #fff;
    background: #fec210;
    font-size: 16px;
    float: right;
    margin-top: -10px;
}
.mail_head:hover
{
    background:#a2a2a2;
	color:#000;
	text-decoration:none;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.phone_head
{
    padding: 10px 10px;
    color: #716d6e;
    font-size: 20px;
    float: right;
}
.phone_head:hover
{
color:#ffbf00;
text-decoration:none;
-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.banner_left
{
width:80%;
/*padding:1% 2%;
background:rgba(4,6,7,.5);
float:left;
width:42%;
margin-right:30px;*/
 position: absolute;
  /*  padding: 1% 2%;*/
    background: rgba(4,6,7,.5);
    float: left;
    /* width: 42%; */
    margin-right: 30px;
    bottom:270px;
	
    /* top: 0; */
      left: 80px;
	  
	 }
.banner_text
{
position:absolute;
padding:12% 0;
width: 90%;
float:right;
bottom:180px;
left:0;
right:0;
color:#fff;
}
.dd
{
float:right;
}
.banner_left form
{
width:100%;
margin:0 auto;
}
.banner_left_inner form
{
width:100%;
margin:0 auto;
}
.banner_left form .styled-select-car:after {
    content: '';
    background: #ffffff url('../images/dropdown-icon.png') no-repeat 5px 23px;
    right: 0px;
    top: 0px;
    width: 30px;
    height: 51px;
    position: absolute;
    pointer-events: none;
}
.banner_left_inner form .styled-select-car:after {
    content: '';
    background: #ffffff url('../images/dropdown-icon.png') no-repeat 5px 23px;
    right: 0px;
    top: 0px;
    width: 30px;
    height: 51px;
    position: absolute;
    pointer-events: none;
}
.bannerform
{
padding:2% 2%;
font-family:'OpenSans-SemiBold';
line-height: 21px !important;
}


.bannerform .input-group input
{
border-radius: 0;
    color: #000;
    font-size: 16px;
   /* padding-left:8px;*/
    box-shadow: none;
    background:#fff;
    -webkit-appearance: none;
}
.bannerform .input-group-addon {
    border-radius: 0;
    border: none;
    background-color: #efe9e9;
    font-weight: bold;
    font-size: 16px;
    color: #999;
  /*  width: 110px;*/
    text-align: left;
}
.bannerform select
{
border: none;
     width: 100%;
    background-image: none;
    -webkit-appearance: none;
       outline: none;
/*padding:2% 3%;*/
color:#999;
height:36px;
    padding: 6px 8px;
    font-size: 15px;
}
.bannerform .top_3_field
{
margin-top:20px;

}
.bannerform input[type='submit']
{
margin-top:10px;
padding: 4% 0;
background:#ffbf00;
color:#fff;
border:none;
font-size:20px;
width: 98%;
text-transform:uppercase;
-webkit-box-shadow: 10px 10px 5px 0px rgba(255,255,255,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(255,255,255,1);
box-shadow: 10px 6px 0px 0px rgba(255,255,255,.8);
}
.bannerform input[type='submit']:hover
{
background:#a2a2a2;
     -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.input-group-addon img
{
margin-right:5px;
}
.bannerform p
{
/*padding:5px 0;*/
color:#716d6e;
}
.input-group
{
border: 1px solid #ccc;
width:100%;
margin-top:15px
}
.form-group
{
margin-bottom:0;
}
.content
{
padding:5% 0;

}
.leftmove
{
width:94%;margin-left:10px;
}
.content h1
{
padding-bottom:25px;
font-family: 'LibreBaskerville-Bold';
color:#000;
text-transform:uppercase;
text-align:center;
}
h1.thirdheader::after {
    background: #ffbf00 none repeat scroll 0 0;
    border-radius: 0px;
    content: "";
    display: block;
    height: 0.12em;
    margin-bottom: 0.7em;
    margin-top: 0.2em;
    width: 8.5em;
	margin-left:auto;
	margin-right:auto;
}
.content_detail
{
padding:4%;
margin-bottom:30px;
background:#ededed;
}
.content_detail h2
{
padding-top:9px;
background:url(../images/header_img.png) no-repeat;
background-position:left top;
padding-bottom:15px;
padding-left:55px;
font-family: 'LibreBaskerville-Bold';
text-transform:uppercase;
color:#464646;
font-size:1.6em;
}
.content_detail p
{
padding-bottom:5px;
text-align:justify;
line-height:26px;
font-size:14px;
min-height:82px;
}
.viewdetails
{
padding:8px 15px;
text-align:center;
background:#fec210;
color:#000;
font-size:14px;
}
.viewdetails:hover
{
text-decoration:none;
}
.testimonial_cont p span
{
color:#ffbf00;
}
.content_bottom
{
padding:4% 0 4% 0;
background:#fec210;
}
.content_bottom h2
{
font-family: 'LibreBaskerville-Bold';
color:#fff;
text-transform:uppercase;
font-size:1.5em;
}
.content_bottom p
{
text-transform:uppercase;
font-size:1.2em;
}

.text_yellow input[type="text"]
{
margin: .5% 0;
    padding: 1.5% 3%;
    width:66%;
	border:none;
color:#000;
float:left;
}
.text_yellow input[type="button"]
{
padding:1.6% 7%;
border:2px solid #ebeaeb;
background:none;
text-transform:uppercase;
color:#616161;
float:right;
font-family:'OpenSans-Bold';
}

.text_yellow input[type="submit"]
{
padding:1.6% 7%;
border:2px solid #ebeaeb;
background:none;
text-transform:uppercase;
color:#616161;
float:right;
font-family:'OpenSans-Bold';
}
.error_msg
{
color:red;
margin-left:5px;
}
.success_message
{
color:red;
}
.twitter
{
background:url(../images/twitter.png) no-repeat;
background-position:left;
height:51px;
width:60px;
float:left;
margin-right:10px;
}
.twitter:hover
{
background:url(../images/twitter_hover.png) no-repeat;
background-position:left;
-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	
}
.google
{
background:url(../images/google.png) no-repeat;
background-position:left;
height:51px;
width:60px;
float:left;
margin-right:10px;
}
.google:hover
{
background:url(../images/google_hover.png) no-repeat;
background-position:left;
-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;

}
.fb
{
background:url(../images/fb.png) no-repeat;
background-position:left;
height:51px;
width:60px;
float:left;
margin-right:10px;
}
.fb:hover
{
background:url(../images/fb_hover.png) no-repeat;
background-position:left;
-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	
}
.instagram
{
background:url(../images/instagram.png) no-repeat;
background-position:left;
height:51px;
width:60px;
float:left;

}
.instagram:hover
{
background:url(../images/instagram_hover.png) no-repeat;
background-position:left;
-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	
}

.text_yellow
{
width:32%;
margin:2% 0;
padding:5px;
background:#fff;
float:left;
margin-right:20px;
}
.text_yellow input[type="text"]:focus
{
border:0;
}
.social
{
width:24%;
margin:2% 0;
float:right;
}
.text_bottomyellow
{
margin-right:20px;
float:left;
width:40%;
}
.content_vehicle
{
padding:5% 0 0 0;

}
.content_vehicle h1
{
padding-bottom:10px;
font-family: 'LibreBaskerville-Bold';
color:#000;
text-transform:uppercase;
text-align:center;

}
.content_contact
{
padding:5% 0 5% 0;

}
.content_contact h1
{
padding-bottom:25px;
font-family: 'LibreBaskerville-Bold';
color:#000;
text-transform:uppercase;
text-align:center;

}
.testimonial_cont
{
width:80%;
margin:0 auto;
text-align:center;
color:#000;
font-family:'OpenSans-SemiBold';
line-height:30px;
}

.content_contact p
{
font-size:18px;
/*padding-bottom: 10px;*/
}
.content_contact p span
{
font-family:'OpenSans-Bold';
color:#fec210;

}
.content_contact p a
{
font-family:'OpenSans-Bold';
color:#000;
}
.content_contact p a:hover
{
text-decoration:none;
color:#f8da3c;
-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;

}


.formcontact
{
    padding-top:5%;
 width:90%;
    /*margin: 0 auto;*/
	font-family:'OpenSans-Bold';
	}
.formcontact [type='text']
{

 width: 100%;
    margin-top: 20px;
	margin-bottom:0px;
	background:#dbdbdb;
	    border: none;
   
     /*-webkit-box-shadow:inset 1px 1px 1px 1px rgba(192,194,186,.5);
box-shadow:inset 1px 1px 1px 1px rgba(192,194,186,.5);*/
}
.formcontact textarea
{
height:100px;
padding: 1% 1.5%;
 width: 100%;
    margin-top: 20px;
	background:#dbdbdb;
	    border: none;
    
   /*  -webkit-box-shadow:inset 1px 1px 1px 1px rgba(192,194,186,.5);
box-shadow:inset 1px 1px 1px 1px rgba(192,194,186,.5);*/
}
.formcontact [type='button'],
.formcontact [type='submit']
{
    padding:10px 7px;
   margin-left:20px;
   margin-top:20px;
    background: #efba02;
    color: #fff;
	width:30%;
    text-align: center;
    border: none;
	text-transform:uppercase;
       -webkit-box-shadow: 10px 10px 5px 0px rgba(219,219,219,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(219,219,219,1);
box-shadow: 10px 5px 0px 0px rgba(219,219,219,1);
}
.formcontact [type='button']:hover,
.formcontact [type='submit']:hover,
.bannerform input[type="button"]:hover
{
background:#a2a2a2;
     -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}



.formcontact_contact
{
    padding-top:5%;
 width:100%;
    /*margin: 0 auto;*/
	font-family:'OpenSans-Bold';
	}
.formcontact_contact [type='text']
{

 width: 100%;
    margin-bottom: 20px;
	background:#dbdbdb;
	    border: none;
   
     /*-webkit-box-shadow:inset 1px 1px 1px 1px rgba(192,194,186,.5);
box-shadow:inset 1px 1px 1px 1px rgba(192,194,186,.5);*/
}
.formcontact_contact textarea
{
height:100px;
padding: 1% 1.5%;
 width: 100%;
    margin-bottom: 20px;
	background:#dbdbdb;
	    border: none;
    
   /*  -webkit-box-shadow:inset 1px 1px 1px 1px rgba(192,194,186,.5);
box-shadow:inset 1px 1px 1px 1px rgba(192,194,186,.5);*/
}
.formcontact_contact [type='button'],
.formcontact_contact [type='submit']
{
    padding:10px 7px;
   margin-left:20px;
    background: #efba02;
    color: #fff;
	width:30%;
    text-align: center;
    border: none;
	text-transform:uppercase;
       -webkit-box-shadow: 10px 10px 5px 0px rgba(219,219,219,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(219,219,219,1);
box-shadow: 10px 5px 0px 0px rgba(219,219,219,1);
}
.formcontact_contact [type='button']:hover,
.formcontact_contact [type='submit']:hover
{
background:#a2a2a2;
     -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.text_yellow input[type="button"]:hover {
    background: #a2a2a2;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
.formcontact_contact .captcha_heading {
  color: #b3b3b3;   
  padding-bottom:10px;
    font-size: 1em;
   }
.formcontact_contact #num_cap2 {
    float: left;
     margin-bottom: 10px;
    width: 10%;
    padding: 1.8% !important;
    text-align: center;
	color: #b3b3b3;
}
.formcontact_contact .captcha_plus {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 5%;
    padding-top: 1%;
    color: #b3b3b3;
}
.formcontact_contact #num_cap1 {
   float: left;
    width: 10%;
    padding: 1.8% !important;
    text-align: center;
    margin-bottom: 10px;
	color: #b3b3b3;
  
}
.formcontact_contact .captcha_equal {
    float: left;
    font-weight: bold;
    text-align: center;
    width:5%;
    color: #b3b3b3;
    /* padding-top: 5%; */
}
.formcontact_contact .captcha_result, .formcontact_contact #captcha {
      width: 34%;
    padding: 2% !important;
    float:left;
    margin-bottom: 10px;
  
}





.text_yellow input[type="submit"]:hover
{
background:#a2a2a2;
     -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
*:focus {outline: 0;}

.formcontact .captcha_heading {
  color: #b3b3b3;   
 /* padding-bottom:10px;*/
    font-size: 1em;
	margin-top:17px
   }
.formcontact #num_cap2 {
    float: left;
     margin-bottom: 10px;
    width: 10%;
    padding: 1.8% !important;
    text-align: center;
	color: #b3b3b3 !important;
}
.formcontact .captcha_plus {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 4%;
    padding-top: 4%;
    color: #b3b3b3;
}
.formcontact #num_cap1 {
   float: left;
    width: 10%;
    padding: 1.8% !important;
    text-align: center;
    margin-bottom: 10px;
	color: #b3b3b3 !important;
  
}
.formcontact .captcha_equal {
    float: left;
    font-weight: bold;
    text-align: center;
    width:5%;
    color: #b3b3b3;
     padding-top: 4%;
}
.formcontact .captcha_result, .formcontact #captcha {
      width: 34%;
    padding: 2% !important;
    float:left;
    margin-bottom: 10px;
  
}
.address
{
padding-top:20px;
margin-left: 10px;
}
.address h3
{
font-family:'OpenSans-Bold';
padding-bottom:10px;
}
.address p a
{
font-family:'OpenSans-Semibold';
color:#464646;
}
.address_home
{
padding-top:20px;

}
.address_home h3
{
font-family:'OpenSans-Bold';
padding-bottom:10px;
}
.address_home p a
{
font-family:'OpenSans-Semibold';
color:#464646;
}
.address_home p a:hover
{
text-decoration:none;
color:#f8da3c;
}
.social1
{
padding:10% 0;
}
footer
{

padding:2.5% 0 2% 0;
background:#dbdbdb;
}
footer ul{
margin:0;
padding:0;
width:55%;
margin:0 auto;
padding-bottom:15px;
}
footer ul li{

float:left;
list-style-type:none;
padding:0 20px;
border-right:1px solid #a2a2a2;
}
footer ul li a
{
font-family:'OpenSans-Bold';
color:#a2a2a2;
}
footer ul li:nth-child(6)
{
border-right:none;
}
footer ul li a:hover
{
text-decoration:none;
color:#efba02;
}
footer p
{
text-align:center;
color:#acacac;
float:none;
font-weight:600;
font-size:15px;
}
footer p a
{
color:#acacac;
text-decoration:none;
}
footer p a:hover
{
color:#efba02;
text-decoration:none;
}
footer p a:hover
{
text-decoration:none;
}
.tabs-left
{
width:25%;
float:left;
margin:0;padding:0;
margin-right:5%;
}
.tabs-left li
{
padding:4% 2%;
list-style-type:none;
color:#000;
float:none;
font-family:'OpenSans-Semibold';
background:#e3e2e2;
border-bottom:1px solid #fff;
}
.tabs-left li:hover, .tabs-left ul li:active
{
background:#fec210;
}
.tabs-left li a
{
color:#000;
}
.tabs-left li a:hover
{
text-decoration:none;
color:#000;
}
.model
{
float:left;width:25%;
}
.middle_tab
{
/*padding:5% 0;*/
float:left;
width:40%;
margin-right:5%;
}
.tabs
{
padding:5% 0;
}
.model h2
{
margin-top: 0;
font-size:1.5em;
padding:15px 10px;
text-align:center;
background:#fec210;
font-family:'OpenSans-Bold';
}
.tableform
{
font-size:14px;
color:#000;
}
.tableform tr
{
border-bottom:1px solid #ebebeb;
}
.tableform tr td
{
padding:5px 5px;
color:#000;
}
.tableform tr : last-child(n)
{
border-bottom:none;
}
.formtable
{
margin-bottom:20px;
}
.booknow
{
    padding:10px 7px;
   margin-top:20px;
    background: #efba02;
    color: #ffffff;
	width:100%;
    text-align: center;
    border: none;
	text-transform:uppercase;
       -webkit-box-shadow: 10px 10px 5px 0px rgba(219,219,219,1);
-moz-box-shadow: 10px 10px 5px 0px rgba(219,219,219,1);
box-shadow: 10px 5px 0px 0px rgba(219,219,219,1);
font-family:'OpenSans-Bold';
}
.booknow a
{
color:#fff;
}
.booknow a:hover
{
text-decoration:none;
color:#fff;
}
.booknow:hover
{
background:#a2a2a2;
text-decoration:none;
     -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.home_map
{
background:url(../images/map.png) no-repeat;
background-position:left top;
padding-left:25px;
}
.home_map:hover
{
background:url(../images/map_hover.png) no-repeat;
background-position:left top;
padding-left:25px;
text-decoration:none;
color:#FFBF00;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.home_phone
{
background:url(../images/ph.png) no-repeat;
background-position:left;
padding-left:25px;
}
.home_phone:hover
{
background:url(../images/ph.png) no-repeat;
background-position:left;
padding-left:25px;
text-decoration:none;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  color:#FFBF00;
}
.home_mail
{
background:url(../images/msg_footer.png) no-repeat;
background-position:left;
padding-left:25px;
}
.home_mail:hover
{
background:url(../images/msg_footer.png) no-repeat;
background-position:left;
padding-left:25px;
text-decoration:none;
color:#FFBF00;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}


.home_web
{
background:url(../images/web.png) no-repeat;
background-position:left;
padding-left:25px;
}
.home_web:hover
{
background:url(../images/web_hover.png) no-repeat;
background-position:left;
padding-left:25px;
color:#f8da3c;
text-decoration:none;
-webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}


.innerbanner
{
background:url(../images/innerbanner.jpg) no-repeat;
background-size:cover;
height:400px;
}
.left_sidebar
{
border:1px solid #d6d6d6; 
}
.left_sidebar h4
{
padding:2% 0 0 0;
text-align:center;
color:#808080;
font-weight:bold;
font-family:'OpenSans-Bold';
font-size:22px;
}
.about_content
{
padding:2% 0;
}
.leftsidebar_form
{
padding:4% 4%;
font-family:'OpenSans-Semibold';
font-size:14px;
}



.leftsidebar_form select
{
padding:0 2%;
width:100%;
height:36px;
border-color:#d6d6d6;
color:#808080;
border: none;
}
.leftsidebar_form input[type="text"]
{
border-left:none;
height:40px;
}
.leftsidebar_form p
{
color:#808080;
}
/*.input-group-addon:first-child
{
border:1px solid #d6d6d6;
border-right:none;
}*/

.leftsidebar_form [type='button'],
.leftsidebar_form [type='submit']
{
    padding:10px;
       background: #efba02;
    color: #fff;
	width:100%;
    text-align: center;
    border: none;
	text-transform:uppercase;
	font-size:18px;
       -webkit-box-shadow: 0px 10px 5px 0px rgba(219,219,219,1);
-moz-box-shadow: 0px 10px 5px 0px rgba(219,219,219,1);
box-shadow: 0px 5px 0px 0px rgba(219,219,219,1);
font-family:'OpenSans-Bold';
}
.leftsidebar_form [type='button']:hover,
.leftsidebar_form [type='submit']:hover
{
background:#a2a2a2;
     -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}

.leftbar_bg
{
padding:20% 0;
background:url(../images/leftbg1.jpg) no-repeat;
background-size:cover;
}
.leftbar_bgcontent
{
padding:1% 5% 2% 5%;
font-size:15px;
background:rgba(238,179,23,0.9);
text-align:center;
color:#ffffff;
}
.leftbar_bgcontent h3
{
margin-bottom:10px;
color:#fff;
font-family:'OpenSans-Semibold';
}
.leftbar_bgcontent p
{
line-height:20px;
}
.leftbarbg_bottom
{
padding:5%;
background:url(../images/leftbarbg_bottom.jpg) no-repeat;
background-size:cover;
}
.left_contact
{
padding:2% 0 3% 0;
text-align:center;
color:#fff;
border:8px solid #ffbf00;
}
.left_contact h2
{
color:#ffbf00;
font-family:'OpenSans-Bold';
}
.left_contact p
{
line-height:22px;

color:#fff;
font-family:'OpenSans-Semibold';
}
.left_contact h3 a
{

color:#fff;
font-family:'OpenSans-Bold';
}
.left_contact h3 a:hover
{
text-decoration:none;
}
.contactform_page h1
{
font-family: 'LibreBaskerville-Bold';
color:#808080;
text-transform:uppercase;
}
.contactform_page p
{
color:#000;
}

.airport-transfers h3
{
padding:1% 0 2% 0;
font-family: 'LibreBaskerville-Bold';
color:#808080;
text-transform:capitalise;
}
.airport-transfers ul
{
margin:0;padding:0;
}

.airport-transfers ul li
{
padding:8px 0 !important;
margin-left:28px !important;
list-style-image:url(../images/li.png) !important;
padding-left:5px !important;
}

.wifi
{
margin-top:10px !important;
padding-left:15px;
}
.wifi span
{
padding:0 5px;
}
.sttr{
box-sizing: border-box;
 margin: 20px 0px 10px; 
padding-left: 15px;
 text-align: justify;
 font-size: 16px; 
color: #000000; 
font-family: OpenSans-Light; 
font-style: normal;
 font-variant: normal;
 font-weight: normal; 
letter-spacing: normal;
 line-height: 26px; 
orphans: auto;
 text-indent: 0px; 
text-transform: none;
 white-space: normal;
 widows: 1; 
word-spacing: 0px; 
-webkit-text-stroke-width: 0px; 
background-color: #ffffff;
}
.suppstyl{
box-sizing: border-box;
 position: relative;
 font-size: 12px; 
line-height: 0;
 vertical-align: baseline;
 top: -0.5em;
 
}
.airport-transfers h1{font-family: 'LibreBaskerville-Bold';
    color: #808080;
    text-transform: uppercase; margin-top: 15px;
}
.airport-transfers-img { width:100%; background-size:100%; margin-top:30px;}
.airport-transfers p { margin-top:20px; text-align:justify; font-size:16px;}

.corporate-travel h1 {font-family: 'LibreBaskerville-Bold';
    color: #808080;
    text-transform: uppercase; margin-top:50px;
}

.corporate-travel-img { width:100%; background-size:100%; margin-top:40px;}
.corporate-travel p{ margin-top:29px; text-align:justify; font-size:16px;}




.interstate-travel h1 {font-family: 'LibreBaskerville-Bold';
    color: #808080;
    text-transform: uppercase; margin-top:50px;
}

.interstate-travel-img { width:100%; background-size:100%; margin-top:40px;}
.interstate-travel p{ margin-top:20px; text-align:justify; font-size:16px;}



.snow-transport h1 {font-family: 'LibreBaskerville-Bold';
    color: #808080;
    text-transform: uppercase; margin-top:50px;
}

.snow-transport-img { width:100%; background-size:100%; margin-top:40px;}
.snow-transport p{ margin-top:29px; text-align:justify; font-size:16px;}



.wedding h1 {font-family: 'LibreBaskerville-Bold';
    color: #808080;
    text-transform: uppercase; margin-top:50px;
}

.wedding-img { width:100%; background-size:100%; margin-top:40px;}
.wedding p{ margin-top:29px; text-align:justify; font-size:16px;}


.booking h1 {font-family: 'LibreBaskerville-Bold';
    color: #808080;
    text-transform: uppercase; 
	    margin-top: 0px;
}




.booking_form
{
margin-top:30px;
padding:4% 4%;
font-family:'OpenSans-Semibold';
font-size:16px;
border:solid 1px #c5c5c5;
}
.date {
    width:49%;
}
.booking_form select
{

padding:0 2%;
width:100%;
height:36px;
border-color:#d6d6d6;
color:#a2a2a2;
}
.booking_form input[type="text"]
{
border-left:none;
}
.booking_form p
{
margin-top:0;
margin-bottom:20px;
color:#808080;
}
.input-group-addon:first-child
{
width:100px;
/*border:1px solid #d6d6d6;
border-right:none;*/
}
.booking_form .time {
    width: 140px;
}


.booking_form [type='button'],
.booking_form [type='submit']
{
    padding:10px;
       background: #efba02;
    color: #fff;
	width:100%;
    text-align: center;
    border: none;
	text-transform:uppercase;
	font-size:18px;
       -webkit-box-shadow: 0px 10px 5px 0px rgba(219,219,219,1);
-moz-box-shadow: 0px 10px 5px 0px rgba(219,219,219,1);
box-shadow: 0px 5px 0px 0px rgba(219,219,219,1);
font-family:'OpenSans-Bold';
}
.booking_form [type='button']:hover,
.booking_form [type='submit']:hover
{
background:#94522a;
     -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 37px solid transparent;
    border-right: 37px solid transparent;
    border-top: 37px solid #000000;
    margin: 0 auto;
	margin-top: -2px;
}





#teaser .title {
    color: #fff;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 900;
    margin: 0;
}
#teaser .car-img {
    height: 375px;
    text-align: center;
    line-height: 400px;
}
#teaser .carousel-control.left {
    left: 90%;
}
#teaser .carousel-control.left, #teaser .carousel-control.right {
    background-image: none;
    margin: 0;
    width: 30px;
}
#teaser .carousel-control {
    position: relative;
}
#teaser {
    height: 650px;
    padding: 60px 0;
   /* background:url(../images/banner.jpg) no-repeat;
	background-size:cover;
	    background: linear-gradient(to bottom, #ffbf00 0%, #fcd45f 50%, #ffbf00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@mainColor', endColorstr='@mainColor', GradientType=0);*/
}




.banner_left form {
 padding: 25px 20px 30px 20px;
}
.banner_left_inner form {
 padding: 25px 20px 30px 20px;
}
.banner_left_inner form .alert {
    margin-top: -20px;
    padding: 10px 15px;
}
.banner_left form .alert {
    margin-top: -20px;
    padding: 10px 15px;
}
.banner_left_inner form .alert {
    margin-top: -20px;
    padding: 10px 15px;
}
/*.banner_left form .styled-select-car {
    border: 2px solid #efe9e9;
    height: 55px;
    position: relative;
    margin-bottom: 23px;
}*/
.banner_left form .styled-select-car select {
    border: none;
    /*font-size: 24px;
    font-weight: bold;*/
    width: 100%;
    background-image: none;
    background: #fff;
    -webkit-appearance: none;
    padding: 9px 10px;
    height: 51px;
    outline: none;
}
.banner_left_inner form .styled-select-car select {
    border: none;
    /*font-size: 24px;
    font-weight: bold;*/
    width: 100%;
    background-image: none;
    background: #fff;
    -webkit-appearance: none;
    padding: 9px 10px;
    height: 51px;
    outline: none;
}
/*.banner_left form .location {
    margin-bottom: 27px;
}*/
/*.banner_left form .datetime {
    margin-bottom: 11px;
}*/
.banner_left form .submit {
    width: 100%;
    background-color: #ffbf00;
    color: #fff;
    border: none;
    border-radius: 0;
    box-shadow: 6px 6px 0 #efe9e9;
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 900;
    padding: 10px 0;
    margin-top: 30px;
    transition: 0.2s;
}
.banner_left form .styled-select-time {
    border:none;
    height: 45px;
    position: relative;
}
.banner_left form .styled-select-time select {
    border: none;
    font-size: 16px;
    width: 100%;
    background-image: none;
    background: #fff;
    -webkit-appearance: none;
    padding: 3px 10px;
    height: 45px;
    color: #999;
}
.banner_left form .form-control {
    height: 32px;
    border:none;
    box-shadow: none;
	border:1px solid #c0c0c0;
}
.banner_left form .styled-select-time:after {
    content: '';
    background: #ffffff url('../images/dropdown-icon.png') no-repeat 5px 18px;
    right: 0px;
    top: 0px;
    width: 30px;
    height: 39px;
    position: absolute;
    pointer-events: none;
}

.banner_left form .time {
    width: 46%;
}
/*============================*/
.banner_left_inner form .submit {
    width: 100%;
    background-color: #ffbf00;
    color: #fff;
    border: none;
    border-radius: 0;
    box-shadow: 6px 6px 0 #efe9e9;
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 900;
    padding: 10px 0;
    margin-top: 30px;
    transition: 0.2s;
}
.banner_left_inner form .styled-select-time {
    border:none;
    height: 45px;
    position: relative;
}
.banner_left_inner form .styled-select-time select {
    border: none;
    font-size: 16px;
    width: 100%;
    background-image: none;
    background: #fff;
    -webkit-appearance: none;
    padding: 3px 10px;
    height: 45px;
    color: #999;
}
.banner_left_inner form .form-control {
    height: 36px;
    border:none;
    box-shadow: none;
}
.banner_left_inner form .styled-select-time:after {
    content: '';
    background: #ffffff url('../images/dropdown-icon.png') no-repeat 5px 18px;
    right: 0px;
    top: 0px;
    width: 30px;
    height: 39px;
    position: absolute;
    pointer-events: none;
}

.banner_left_inner form .time {
    width: 50%;
}
/*==================*/

.social_right {
    width: auto;
    height: auto;
    background: rgba(219, 219, 219, 0.50);
    right: 0;
    float: right;
    position: fixed;
    margin-top: 120px;
    padding-top: 20px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    z-index: 1001;
}
.social_right ul {
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}
.social_right ul li {
    list-style-type: none;
    line-height: 45px;
}
.social-fb {
    background-image: url(../images/fbb.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 35px;
    padding-top: 20px;
}
.social-fb:hover {
    background-image: url(../images/fbb_hover.png);
	  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
   
}
.social-gg {
    background-image: url(../images/gg.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 35px;
    padding-top: 20px;
}
.social-gg:hover {
    background-image: url(../images/gg_hover.png);
	  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
   
}

.social-tt {
    background-image: url(../images/tt.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 35px;
    padding-top: 20px;
}
.social-tt:hover {
    background-image: url(../images/tt_hover.png);
	  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
   
}
.social-insta {
    background-image: url(../images/instagramm.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 35px;
    padding-top: 20px;
}
.social-insta:hover {
    background-image: url(../images/instagramm_hover.png);
	  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
   
}
.leftsidebar_form_booking
{
margin-top:20px;
padding:5% 5%;
border: 1px solid #d6d6d6;
}
.leftsidebar_form_booking select {
    padding: 0 2%;
    width: 100%;
    height: 40px;
    border-color: #d6d6d6;
    color: #808080;
    border: none;
}
.leftsidebar_form_booking input[type="text"]{
       height: 45px !important;
	   color: #808080;
   }
   .leftsidebar_form_booking [type='button'],
.leftsidebar_form_booking [type='submit']
{
    padding:10px;
       background: #efba02;
    color: #fff;
	width:100%;
    text-align: center;
    border: none;
	text-transform:uppercase;
	font-size:18px;
       -webkit-box-shadow: 0px 10px 5px 0px rgba(219,219,219,1);
-moz-box-shadow: 0px 10px 5px 0px rgba(219,219,219,1);
box-shadow: 0px 5px 0px 0px rgba(219,219,219,1);
font-family:'OpenSans-Bold';
}
.leftsidebar_form_booking [type='button']:hover,
.leftsidebar_form_booking [type='submit']:hover
{
background:#a2a2a2;
     -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.leftmoves {
    width: 97%;
    margin-left: 10px;
}







/* New Stylws */

.innerSlider{
  width: 100%;
  height: auto;
  border: solid 1px #ddd;
  padding: 20px;
  margin-top: 30px;
}
.innerSliderName{
  width: 100%;
  padding-top: 20px;
  font-size: 20px;
  text-align: center;
  border-top: solid 1px #ddd;
  font-weight: 600;
}


@media (max-width:1200px) {
.social {
    width: 22%;
	}
	.text_yellow
	{
	width:36%;
	}
	.text_bottomyellow
	{
	width:36%;
	}
	header
	{
	height:auto;
	}
	.logo {
    padding: 30px 0px;
    width: 36%;
}

.text_yellow input[type="text"]
{
width:70%;
}
.content_detail h2
{
font-size:1.2em;
}
.twitter
{
margin-bottom:5px;
}
.fb
{
margin-bottom:5px;
}
.google
{
margin-bottom:5px;
}
.instagram
{
margin-bottom:5px;
}
.formcontact .captcha_result, .formcontact #captcha
{
width:32%;
}
footer ul {
      width: 68%;
	}
	.formcontact_contact .captcha_result, .formcontact_contact #captcha
	{
	width:33%;
	}
	}
	@media (max-width:1100px) {
.logo {
    padding: 30px 0px;
    width: 33%;
}
#newsleter .error_msg {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
}

}
	@media (max-width:1024px) {
.logo {
    padding: 30px 0px;
    width: 33%;
}
#newsleter .error_msg {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
}

}

@media (max-width:990px) {
 .logo
 {
 float:none;
 width:100%;
 }
 #newsleter .error_msg{
   float: left;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
 }
 .logo img
 {
 margin-left:auto;
 margin-right:auto;
 display:block;
 margin-bottom:10px;
 }
 .head_phone
 {
 float:none;
 text-align:center;
 }
 .banner_left
 {
 float:left;
 width:100%;
 margin:0 auto;
 }
  .banner_left_inner
 {
 float:left;
 width:100%;
 margin:0 auto;
 

 }
 .airport-transfers h3
 {
 text-align:center;
 }.airport-transfers p
 {
 text-align:center;
 }
 .airport-transfers ul
 {
 text-align:center;
 }
 .airport-transfers ul li
 {
 list-style-image:none;
 list-style-type:none;
 }
 .leftmove {
    width: 97%;
    margin-left: 10px;
}
 footer ul {
      width: 85%;
	}
 .social1 {
    padding:5% 0px;
    width: 40%;
    margin: 0 auto;
}
 .content_contact
 {
 text-align:center;
 }
 .formcontact
 {
 margin:0 auto;
 }
 .carousel-caption
 {
 padding:10% 0;
 }
 .bannerform input[type="submit"]
{
padding:2% 0;
}
.banner_text
{
text-align:center;
}
.content_detail h2 {
      font-size: 1em;
}
.content_bottom h2
{
font-size:1em;
}
.text_bottomyellow
{
margin-right:10px;
}
.social
{
margin-top:20px;
text-align: center;
    float: none;
    width: 40%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.text_yellow
	{
	text-align:center;
	width:100%;
	}
	.text_bottomyellow
	{
	text-align:center;
	width:100%;
	}
	.tabs-left
	{
	width:27%;
	}
	.middle_tab
	{
	width:35%;
	}
	.model
	{
	width:28%;
	}
	header
{
position:relative;
height: auto;
}
header.large {
        height:auto;
}
.affix
{
position:relative;
}
.carousel {
      margin-top:0;
}
.contactform_page
{
margin-top:30px;
text-align:center;
}
.banner_left {
    float:none;
    width: 80%;
    margin: 0px auto;
}
.banner_text {
    position: absolute;
    padding: 30% 0px;
        float:none;
    bottom: 235px;
    left:auto;
    right:auto;
    color: #FFF;
    }
	.banner_text h1 {
       font-size: 1.5em;
	}
	#cssmenu
	{
	margin-bottom:0;
	}
	footer ul li a {
       font-family: 'OpenSans-Light';
 }
 .banner_left {
    bottom:90px;
	}
	 .banner_left_inner {
    bottom:90px;
	}
	.left_sidebar {
    margin-bottom: 30px;
	}
	.formcontact_contact
	{
	margin-bottom:30px;
	}
 }
 @media(max-width: 991px){
.head_phone
{
    width: 100%;
}
 }
  @media (max-width:768px) {
 .banner_left
 {
 width: 90%;
 float:none;
 left:20px;
 bottom:135px;
 }
  .banner_left_inner
 {
 width: 90%;
 float:none;
 left:20px;
 bottom:135px;
 }
 .banner_text {
 display:none;
    position: absolute;
    padding: 30% 0px;
    width: 100%;
    float: none;
    bottom: 156px;
    left:10px;
    right:10px;
	text-align:center;
    color: #FFF;
}
.phone_head {
	}
	.mail_head {
}
.social
{
    width: 45%;
    }
.dd
{
float:none;
}
 .pull-right
 {
 float:right !important;
 }
 
 .tabs-left
 {
 width:100%;
 margin-bottom: 20px;
 }
 .tabs-left li
 {
 padding:1% 2%;
 }
 .model
 {
 width:44%;
 }
 .middle_tab
 {
 width:50%;
 }
 footer ul li
 {
 padding:5px 0;
float:none;
 text-align:center;
}
 footer ul li
 {
  border-right:none;
 }
 .address
 {
 text-align:center;
 }
 .content_vehicle
 {
 text-align:center;
 }
 .contactform_page h1
 {
 text-align:center;
 }
 .contactform_page p
 {
 text-align:center;
 }
 .content_contact
 {
 text-align:center;
 }
 .formcontact .captcha_result, .contactform #captcha
 {
 width:33%;
 }.airport-transfers h1
{
font-size:20px;
text-align:center;
}
.nav-tabs>li.active:after
{
	content: '';
	display: block;  
	margin-left:auto;
	margin-right:auto;
	position: relative;
	left:0;
	top: 50%;
	margin-top: -10px;
	 width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
	border-bottom: 10px solid transparent;
    border-top: 10px solid #fdc20e;
    margin: 0 auto;
	}
	.formcontact {
       width: 90%;
    margin: 0 auto;
	}
	.social1 {
    padding: 5% 0;
    width: 45%;
    margin: 0 auto;
}
 }
 
 @media (max-width:680px) {
 .carousel-caption {
    padding: 12% 0px;
}
.home_mail1
{
font-size:14px;
}
.social
{
    width:50%;
    }
	.formcontact .captcha_result, .contactform #captcha
	{
	width:32%;
	}
	.home-date .date {
    width: 100% !important;
}
.home-date .time {
    width: 100% !important;
}
.formcontact .captcha_plus {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 4%;
    padding-top: 10.5%;
    color: #b3b3b3;
}
.formcontact .captcha_equal {
    float: left;
    font-weight: bold;
    text-align: center;
    width:5%;
    color: #b3b3b3;
     padding-top: 10.5%;
}
}

@media (max-width:640px) {
 .formcontact .captcha_result, .contactform #captcha
 {
 width:31%;
 }
 .formcontact_contact .captcha_result, .formcontact_contact #captcha
 {
 width:32%;
 }
 }
 
 @media (max-width:580px) {
 .phone_head {
    padding: 0px;
    margin-right: 0px;
	font-size:14px;
	}
	.mail_head {
    font-size:14px;
    margin-top: 0;
	}
	.carousel-caption {
    padding: 16% 0px;
}
.formcontact .captcha_result, .contactform #captcha
{
width:30%;
}
	}
	
	@media (max-width:560px) {
	.formcontact .captcha_result, .contactform #captcha
 {
 width:65%;
 }
 .formcontact [type="button"], .formcontact [type="submit"]
 {
 margin-left:0;
 width:100%;
 }
 .formcontact_contact .captcha_result, .formcontact_contact #captcha
 {
 width:31%;
 }
 .social
{
    width: 55%;
    }
}

@media (max-width:500px) {
.formcontact_contact .captcha_result, .formcontact_contact #captcha
{
width:65%;
}
.formcontact_contact [type="button"], .formcontact_contact [type="submit"]
{
width:100%;
margin-left:0;
}
}
@media (max-width:480px) {
.innerSliderName{
  font-size: 16px;
}
.formcontact_contact .captcha_result, .formcontact_contact #captcha
{
width:65%;
}
.carousel-caption {
    padding: 20% 0px;
}
.formcontact_contact [type="button"], .formcontact_contact [type="submit"]
{
width:100%;
margin-left:0;
}
.formcontact .captcha_result, .formcontact #captcha
{
width:65%;
}
.formcontact [type="button"], .formcontact [type="submit"]
{
width:100%;
margin-left:0;
}
.bannerform input[type="submit"]
{
font-size:16px;
}
.model
 {
 width:100%;
 }
 .middle_tab
 {
 width:100%;
 }
 .formcontact .captcha_result, .contactform #captcha
 {
 width:64%;
 }
 .social
{
    width: 80%;
    }
	.social1 {
    padding: 5% 0;
    width: 80%;
    margin: 0 auto;
}
.content h1
{
font-size:20px;
padding-bottom:10px;
}
.content_vehicle h1
{
font-size:20px;
padding-bottom:10px;
}
.left_contact h3 a
{
font-size:14px;
}
.banner_left
{
    left: 10px;
    right: 10px;
	bottom: 145px;
	 }
}

@media (max-width:460px) {
.formcontact_contact .captcha_result, .formcontact_contact #captcha
{
width:64%;
}
.left_contact h3 a
{
font-size:12px;
}
}

@media (max-width:450px) {
.carousel-caption {
    padding: 26% 0px;
}
}

@media (max-width:400px) {
.carousel-caption {
    padding: 28% 0px;
}
.formcontact_contact .captcha_result, .formcontact_contact #captcha
{
width:63%;
}
.bannerform input[type="submit"]
{
font-size:14px;
}
.formcontact .captcha_result, .contactform #captcha
{
width:63%;
}
}

@media (max-width:360px) {

.social1 {
    padding: 5% 0;
    width: 85%;
    margin: 0 auto;
}
.formcontact .captcha_result, .contactform #captcha
{
width:62%;
}
.formcontact_contact .captcha_result, .formcontact_contact #captcha
{
width:62%;
}
}
.datetime .open
{
background-color:#FFFFFF !important;
color:#000000
}
.bannerform input[type="button"] {
    background: #ffbf00 none repeat scroll 0 0;
    border: medium none;
    box-shadow: 10px 6px 0 0 rgba(255, 255, 255, 0.8);
    color: #fff;
    font-size: 20px;
    margin-top: 15px;
    padding: 4% 0;
    text-transform: uppercase;
    width: 100%;
}
.error_msg_reserv
{
font-size:12px;
color:#FF0000;
margin:0px;
padding:0px
}
.errmsg{
font-size:16px !important;
color:#FF0000 !important;
}
.less_marg_bott
{
margin-bottom:2px;
}
.error_msg
{
color:#FF0000;
}

.col-xs-6 {
    width: 50%;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.disable_link {
    cursor: default;
    pointer-events: none;
}
.banner_left_inner {
    width: 100% !important;
   
  /*  background: #f5f5f5 !important;*/
    
    margin-right: 30px !important;
    bottom: 125px !important;
    top: 0 !important;
    left: 80px !important;
}

.form-control {
    display: block;
    
    width: 100%;
    border: none;
    height: 47px;
    padding: 6px 8px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #000 !important;
    background-color: #fff;
    background-image: none;
   
    /* border-radius: 4px; */
}
.bord{
border: 1px solid #ccc !important; 
}
.bdyhyt{
line-height: 21px !important;
}
.phn{
width:97% !important;
margin-left:10px !important;"
}
.breadcrumb {
    padding: 5px 0px;
    background: #fec210;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,.5);
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,.5);
}
.breadcrumb ul {
    margin: 0;
    padding: 0;
}
.breadcrumb ul li {
    float: left;
    padding: 0 10px !important;
    list-style-type: none;
    color: #fff;
	font-weight:600;
}
.breadcrumb ul li a {
    color: #000;

}
.breadcrumb ul li a:hover {
text-decoration:none;
}
.black_link
{
color:#FFFFFF

}
.breadcrumb ul
{
padding-left:2%
}
#home_services h2 a
{
color:#464646 !important;
text-decoration:none

}
#home_services h2 a:hover
{
color:#FFBF00 !important

}
#side_head h2 a
{
color:#FFBF00 !important;
text-decoration:none

}
#side_head h2 a:hover
{
color:#A2A2A2 !important

}
.booking_res .date
{
width:49% ;
}
.booking_res .time
{
width:50% ;
}

.side_scroll h3 a
{
color:#FFFFFF !important;
text-decoration:none
}
.side_scroll h3 a:hover
{
color:#A2A2A2 !important;
}

.content_vehicle tr td
{

background-image:url('../images/double-arrow1.png');
background-repeat:no-repeat;
   background-position: 0 15px;
    float: left;
    padding-left: 20px;
}


.home_mail1 {
    background: url(../images/msg_footer.png) no-repeat;
    background-position: left;
    padding-left: 25px;
    font-size: 18px;
}
 @media (max-width:380px) {
 home_mail1{
 font-size:12px !important;
 }
 }
.home_phone1 {
    background: url(../images/ph.png) no-repeat;
    background-position: left;
    padding-left: 25px;
 font-size: 18px;
}


